/*======================================
Theme Name: DIVI 4 ELSA Italy
Theme URI: https://wphost.it
Description: Tema personalizzato per ELSA Italia
Version: 2.0
Author: Fabrizio Puce
Author URI: https://wphost.it
Template: Divi
======================================*/

/*** Nascondi i meta degli articoli ***/
.entry-title, p.post-meta {display: none;}
.entry-meta .byline, .entry-meta .cat-links { display: none; }
.entry-meta .posted-on { display: none; }

/*** Nascondi la sidebar e la linea di divisione centrale ***/
#main-content .container:before {background: none;}
/*** Hide Sidebar ***/
#sidebar {display:none;}
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/*** allinea verticalmente i contenuti nelle colonne ***/
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/*** Footer Global ***/
.footers a {color:#696969;}
.footers p {color:#696969;}
.footers ul {line-height:30px;}

#footer_global {width:100%;}
#footer_global tr td {
	display: inline-block;
    width: calc(25% - 10px);
	vertical-align:middle;
	margin:0px;
	padding:6px;
	background:#282828;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* NESTING MOBILE MENU SETTINGS */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
 content: '\4d'!important;
color: #228ae6!important;
}

#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
 content: '5'!important; 
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
 position: relative!important; 
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
 position: absolute!important;
 background-color: rgba(0,0,0,0)!important;
 z-index: 1!important;
 width: 36px!important;
 height: 36px!important;
 line-height: 36px!important;
 border-radius: 50%!important;
 top: 6px!important;
 right: 10px!important;
 cursor: pointer!important;
 text-align: center!important;
 color: #228ae6!important;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
 background-color: rgba(0,0,0,0)!important;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
 font-family: "ETmodules" !important;
 font-weight: normal!important;
 font-style: normal!important;
 font-variant: normal!important;
 -webkit-font-smoothing: antialiased!important;
 -moz-osx-font-smoothing: grayscale!important;
 line-height: 36px!important;
 font-size: 24px!important;
 text-transform: none!important;
 speak: none!important;
 content: '\33'!important;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
 content: '\32'!important;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
 display: none !important;
 padding-left: 0!important;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
 display: block !important;
 background-color: rgba(0,0,0,0.03)!important;
}

 #main-header #mobile_menu.et_mobile_menu li li {
 padding-left: 0!important;
}

#main-header #mobile_menu.et_mobile_menu li a, 
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
 padding-left: 20px!important;
 padding-right: 20px!important;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
 padding-right: 20px!important;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
 background-color: transparent!important;
 font-weight: inherit!important;
}

#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
 font-weight: bolder!important;
}

